Bug 49594 - Bad workspace selection for new windows.
Summary: Bad workspace selection for new windows.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: sawfish   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-21 01:00 UTC by Ed McKenzie
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-23 14:06:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed McKenzie 2001-07-21 01:00:03 UTC
Sawfish will sometimes stick the first Mozilla or Nautilus window on a
workspace that isn't visible.  This tends to happen most often when I a.)
crash and lose my session, or b.) restore my session and immediately close
all the windows.

Comment 1 Jonathan Blandford 2001-07-30 19:50:02 UTC
sawfish is trying to session manage Mozilla incorrectly.  Unfortunately, this is
hard to fix unless sawfish gets smarter with its session management, or (more
likely) Mozilla gets session management support.


Note You need to log in before you can comment on or make changes to this bug.